#form .title {
  font-size: 40px;
  font-weight: bold;
  padding: 70px 0 20px;
  text-align: center;
}
#form .subtitle {
  font-weight: normal;
  padding-bottom: 20px;
}
#form .form-item .form-text {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  border: 1px solid #009fda;
  border-radius: 40px;
  cursor: pointer;
  font-size: 18px;
  font-style: italic;
  height: 100%;
  margin-top: 20px;
  padding: 20px;
}
#form .form-item .form-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  background: #fff url("../../assets/arrow.png") no-repeat scroll 93% center;
  border: 1px solid #009fda;
  border-radius: 40px;
  color: #999;
  cursor: pointer;
  font-size: 18px;
  font-style: italic;
  height: 100%;
  margin-top: 20px;
  padding: 20px;
}
#form .form-item .help-block {
  margin: 10px 0 0 20px;
}
#form .form-item.has-error .form-text,
#form .form-item.has-error .form-select {
  border-color: #db4444;
}
#form .form-item.has-error .help-block {
  color: #db4444;
}
#form .form-item-tocs {
  margin-top: 35px;
}
#form .form-item-tocs label input[type="checkbox"] {
  display: none;
}
#form .form-item-tocs label input[type="checkbox"] + .trick .check {
  background-color: #fff;
  border: 1px solid #009fda;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  height: 21px;
  margin: -4px 15px 0 0;
  vertical-align: middle;
  width: 21px;
}
#form .form-item-tocs label input[type="checkbox"]:checked + .trick .check {
  background-color: #009fda;
}
#form .form-item-tocs label input[type="checkbox"] .trick {
  float: left;
  font-size: 13px;
  text-decoration: none;
}
#form .form-item-tocs.has-error label input[type="checkbox"] {
  display: none;
}
#form .form-item-tocs.has-error label input[type="checkbox"] + .trick .check {
  border: 1px solid #db4444;
}
#form .btn_green {
  background: #82be00;
  border-radius: 40px;
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  letter-spacing: -0.7px;
  margin-top: 20px;
  padding: 20px 0px;
  text-decoration: none;
  width: 100%;
}
#form .btn_green .ajax-progress {
  margin-left: 15px;
}
#form .btn_green:hover,
#form .btn_green:active {
  background: #76aa07;
  color: #ffffff;
  text-decoration: none;
}
